<?xml version="1.0"?>
<tele>
    <!-- Activity types config -->
    <record id="mail_activity_type_action_config_fleet" model="ir.actions.act_window">
        <field name="name">Activity Types</field>
        <field name="res_model">mail.activity.type</field>
        <field name="view_mode">tree,form</field>
        <field name="domain">['|', ('res_model', '=', False), ('res_model', '=', 'fleet.vehicle.log.contract')]</field>
        <field name="context">{'default_res_model': 'fleet.vehicle.log.contract'}</field>
    </record>
    <menuitem id="fleet_menu_config_activity_type"
        action="mail_activity_type_action_config_fleet"
        parent="fleet_configuration"
        sequence="99"
        groups="base.group_no_one"/>
</tele>